Перейти к содержимому
LegalStack

Проверить сертификат УКЭП до подписания

POST/api/v1/signatures/sign-public/{shortId}/certificate-check

Параметры пути

shortId*string

Короткий код подписания из ссылки-приглашения

Длина1 <= length <= 64

Тело запроса

application/json

TypeScript-определения

Используйте тип request body в TypeScript.

Тело ответа

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/api/v1/signatures/sign-public/string/certificate-check" \  -H "Content-Type: application/json" \  -d '{    "certificate": "string"  }'
{  "authority": "string",  "format": "cades-t",  "fullName": "string",  "issuer": "string",  "organization": "string",  "party": {    "inn": "string",    "name": "string",    "requirement": "certificate"  },  "validTo": "string"}